rubygem-excon

Package information

State
ok

Scheduler parameters

Current priority
29
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2018-01-21 05:28:27
rubygem-puma
3.11.0-1.fc28
3.11.0-2.fc28
1
rubygem-eventmachine
1.2.5-2.fc28
1.2.5-3.fc28
1
rubygem-activesupport
1:5.1.4-1.fc28
1:5.1.4-2.fc28
1
libxcrypt
4.0.0-0.203.2018012...
2
glibc
2.26.9000-42.fc28
2.26.9000-46.fc28
2
rubygem-json
2.1.0-103.fc28
2.1.0-104.fc28
2
glibc-all-langpacks
2.26.9000-42.fc28
2.26.9000-46.fc28
3
ca-certificates
2017.2.20-2.fc28
2017.2.20-5.fc28
3
glibc-common
2.26.9000-42.fc28
2.26.9000-46.fc28
3
redhat-rpm-config
78-1.fc28
79-1.fc28
B
shadow-utils
2:4.5-7.fc28
2:4.5-8.fc28
B
gdb-headless
8.0.90.20180109-1.fc28
8.0.90.20180109-2.fc28
B
libnsl
2.26.9000-42.fc28
pam
1.3.0-7.fc28
1.3.0-8.fc28
B
libcrypt
2.26.9000-42.fc28
python3-libs
3.6.4-4.fc28
3.6.4-5.fc28
B
openldap
2.4.45-4.fc28
2.4.45-6.fc28
B
util-linux
2.31-2.fc28
2.31-4.fc28
B
python3
3.6.4-4.fc28
3.6.4-5.fc28
B
kernel-headers
4.15.0-0.rc8.git2.1....
4.15.0-0.rc8.git3.1....
B
cyrus-sasl-lib
2.1.26-35.fc28
2.1.26-36.fc28
B
libuuid
2.31-2.fc28
2.31-4.fc28
B
guile
5:2.0.14-4.fc28
5:2.0.14-5.fc28
B
libmount
2.31-2.fc28
2.31-4.fc28
B
libxcrypt-devel
4.0.0-0.203.2018012...
B
libblkid
2.31-2.fc28
2.31-4.fc28
B
audit-libs
2.8.2-1.fc28
2.8.2-2.fc28
B
libfdisk
2.31-2.fc28
2.31-4.fc28
B
python-srpm-macros
3-24.fc28
3-25.fc28
B
libsmartcols
2.31-2.fc28
2.31-4.fc28
B
glibc-devel
2.26.9000-42.fc28
2.26.9000-46.fc28
B
glibc-headers
2.26.9000-42.fc28
2.26.9000-46.fc28
B
complete
2018-01-19 05:48:29
glibc
2.26.9000-40.fc28
2.26.9000-42.fc28
2
libstdc++
7.2.1-6.fc28
7.2.1-7.fc28
2
libcrypt
2.26.9000-40.fc28
2.26.9000-42.fc28
2
libgcc
7.2.1-6.fc28
7.2.1-7.fc28
2
gdbm
1.14-1.fc28
1:1.14-3.fc28
2
rubygem-minitest
5.10.3-100.fc27
5.11.1-100.fc28
2
glibc-all-langpacks
2.26.9000-40.fc28
2.26.9000-42.fc28
3
glibc-common
2.26.9000-40.fc28
2.26.9000-42.fc28
3
sed
4.4-3.fc27
4.4-4.fc28
4
pcre2
10.30-5.fc28
10.31-0.1.RC1.fc28
4
python2-pip
9.0.1-14.fc28
B
libnsl2
1.1.0-1.fc28
B
rpm-build-libs
4.14.0-5.fc28
4.14.1-2.fc28
B
rpm
4.14.0-5.fc28
4.14.1-2.fc28
B
glibc-devel
2.26.9000-40.fc28
2.26.9000-42.fc28
B
gcc
7.2.1-6.fc28
7.2.1-7.fc28
B
glibc-headers
2.26.9000-40.fc28
2.26.9000-42.fc28
B
redhat-rpm-config
73-1.fc28
78-1.fc28
B
libstdc++-devel
7.2.1-6.fc28
7.2.1-7.fc28
B
python2
2.7.14-7.fc28
B
python2-libs
2.7.14-7.fc28
B
libnsl
2.26.9000-40.fc28
2.26.9000-42.fc28
B
gcc-c++
7.2.1-6.fc28
7.2.1-7.fc28
B
rpm-plugin-selinux
4.14.0-5.fc28
4.14.1-2.fc28
B
python3-libs
3.6.3-4.fc28
3.6.4-4.fc28
B
python3-setuptools
38.2.5-1.fc28
38.4.0-1.fc28
B
lz4-libs
1.8.0-1.fc28
1.8.1.2-1.fc28
B
cmake-rpm-macros
3.10.1-9.fc28
python3
3.6.3-4.fc28
3.6.4-4.fc28
B
kernel-headers
4.15.0-0.rc7.git4.1....
4.15.0-0.rc8.git2.1....
B
python2-setuptools
38.4.0-1.fc28
B
rpm-libs
4.14.0-5.fc28
4.14.1-2.fc28
B
rpm-build
4.14.0-5.fc28
4.14.1-2.fc28
B
libtasn1
4.12-3.fc27
4.13-1.fc28
B
libgomp
7.2.1-6.fc28
7.2.1-7.fc28
B
cpp
7.2.1-6.fc28
7.2.1-7.fc28
B
glib2
2.55.1-1.fc28
2.55.1-2.fc28
B
binutils
2.29.1-11.fc28
2.29.1-12.fc28
B
complete
2018-01-14 09:18:31
openssl-libs
1:1.1.0g-2.fc28
1:1.1.0g-3.fc28
2
libcrypt
2.26.9000-37.fc28
2.26.9000-40.fc28
2
glibc
2.26.9000-37.fc28
2.26.9000-40.fc28
2
glibc-all-langpacks
2.26.9000-37.fc28
2.26.9000-40.fc28
3
glibc-common
2.26.9000-37.fc28
2.26.9000-40.fc28
3
filesystem
3.7-1.fc28
3.8-1.fc28
4
pcre2
10.30-4.fc28
10.30-5.fc28
4
setup
2.11.1-1.fc28
2.11.2-1.fc28
4
cmake-rpm-macros
3.10.1-8.fc28
3.10.1-9.fc28
B
gnupg2
2.2.3-1.fc28
2.2.4-1.fc28
B
glibc-devel
2.26.9000-37.fc28
2.26.9000-40.fc28
B
gdb-headless
8.0.50.20171213-35.fc28
8.0.90.20180109-1.fc28
B
glibc-headers
2.26.9000-37.fc28
2.26.9000-40.fc28
B
libnsl
2.26.9000-40.fc28
B
libtirpc
1.0.2-4.fc28
B
pam
1.3.0-6.fc28
1.3.0-7.fc28
B
systemd-libs
236-1.fc28
236-2.git3e14c4c....
B
libcom_err
1.43.7-1.fc28
1.43.8-1.fc28
B
pcre
8.41-3.fc28
8.41-4.fc28
B
kernel-headers
4.15.0-0.rc7.git0.1....
4.15.0-0.rc7.git4.1....
B
gzip
1.8-4.fc27
1.9-1.fc28
B
binutils
2.29.1-10.fc28
2.29.1-11.fc28
B
redhat-rpm-config
72-1.fc28
73-1.fc28
B
complete
2018-01-09 14:04:21
rubygems-devel
2.7.3-86.fc28
2.7.3-87.fc28
1
ruby-libs
2.5.0-86.fc28
2.5.0-87.fc28
1
ruby
2.5.0-86.fc28
2.5.0-87.fc28
1
rubygem-shindo
0.3.8-6.fc27
0.3.8-7.fc28
1
rubygem-bigdecimal
1.3.4-86.fc28
1.3.4-87.fc28
2
glibc
2.26.9000-35.fc28
2.26.9000-37.fc28
2
rubygem-rdoc
6.0.1-86.fc28
6.0.1-87.fc28
2
libcrypt
2.26.9000-35.fc28
2.26.9000-37.fc28
2
rubygems
2.7.3-86.fc28
2.7.3-87.fc28
2
rubygem-openssl
2.1.0-86.fc28
2.1.0-87.fc28
3
glibc-common
2.26.9000-35.fc28
2.26.9000-37.fc28
3
rubygem-psych
3.0.2-86.fc28
3.0.2-87.fc28
3
glibc-all-langpacks
2.26.9000-35.fc28
2.26.9000-37.fc28
3
rubygem-io-console
0.4.6-86.fc28
0.4.6-87.fc28
3
ruby-irb
2.5.0-86.fc28
2.5.0-87.fc28
3
kernel-headers
4.15.0-0.rc6.git2.1....
4.15.0-0.rc7.git0.1....
B
glib2
2.55.0-1.fc28
2.55.1-1.fc28
B
rust-srpm-macros
4-3.fc27
5-1.fc28
B
glibc-headers
2.26.9000-35.fc28
2.26.9000-37.fc28
B
glibc-devel
2.26.9000-35.fc28
2.26.9000-37.fc28
B
complete
2018-01-08 14:38:17
ruby
2.4.2-85.fc28
2.5.0-86.fc28
1
rubygem-puma
3.10.0-3.fc28
3.11.0-1.fc28
1
rubygem-eventmachine
1.2.5-1.fc28
1.2.5-2.fc28
1
rubygems-devel
2.6.13-100.fc28
2.7.3-86.fc28
1
ruby-libs
2.4.2-85.fc28
2.5.0-86.fc28
1
rubygem-json
2.1.0-102.fc27
2.1.0-103.fc28
2
rubygem-rdoc
5.1.0-2.fc27
6.0.1-86.fc28
2
rubygems
2.6.13-100.fc28
2.7.3-86.fc28
2
rubygem-bigdecimal
1.3.0-85.fc28
1.3.4-86.fc28
2
rubygem-openssl
2.0.5-85.fc28
2.1.0-86.fc28
3
ruby-irb
2.4.2-85.fc28
2.5.0-86.fc28
3
libselinux
2.7-6.fc28
2.7-7.fc28
3
rubygem-io-console
0.4.6-85.fc28
0.4.6-86.fc28
3
rubygem-psych
2.2.2-85.fc28
3.0.2-86.fc28
3
pkgconf-m4
1.4.0-1.fc28
1.4.0-2.fc28
B
libpkgconf
1.4.0-1.fc28
1.4.0-2.fc28
B
pkgconf-pkg-config
1.4.0-1.fc28
1.4.0-2.fc28
B
pkgconf
1.4.0-1.fc28
1.4.0-2.fc28
B
2018-01-08 14:38:12
Package dependencies resolved successfuly
2018-01-08 14:17:41
Package resolution failed
  • nothing provides libruby.so.2.4()(64bit) needed by rubygem-puma-3.10.0-3.fc28.x86_64
  • nothing provides libruby.so.2.4()(64bit) needed by rubygem-eventmachine-1.2.5-1.fc28.x86_64
complete
2018-01-07 00:47:28
glibc
2.26.9000-34.fc28
2.26.9000-35.fc28
2
libcrypt
2.26.9000-34.fc28
2.26.9000-35.fc28
2
libgcc
7.2.1-5.fc28
7.2.1-6.fc28
2
libstdc++
7.2.1-5.fc28
7.2.1-6.fc28
2
glibc-all-langpacks
2.26.9000-34.fc28
2.26.9000-35.fc28
3
glibc-common
2.26.9000-34.fc28
2.26.9000-35.fc28
3
libstdc++-devel
7.2.1-5.fc28
7.2.1-6.fc28
B
publicsuffix-list-dafsa
20171028-1.fc28
20171228-1.fc28
B
libpkgconf
1.3.90-1.fc28
1.4.0-1.fc28
B
glibc-headers
2.26.9000-34.fc28
2.26.9000-35.fc28
B
pkgconf
1.3.90-1.fc28
1.4.0-1.fc28
B
libgomp
7.2.1-5.fc28
7.2.1-6.fc28
B
gcc
7.2.1-5.fc28
7.2.1-6.fc28
B
pkgconf-m4
1.3.90-1.fc28
1.4.0-1.fc28
B
pkgconf-pkg-config
1.3.90-1.fc28
1.4.0-1.fc28
B
glibc-devel
2.26.9000-34.fc28
2.26.9000-35.fc28
B
cpp
7.2.1-5.fc28
7.2.1-6.fc28
B
kernel-headers
4.15.0-0.rc6.git1.1....
4.15.0-0.rc6.git2.1....
B
gcc-c++
7.2.1-5.fc28
7.2.1-6.fc28
B
tar
1:1.30-1.fc28
2:1.30-2.fc28
B
Previous history